Bug 985040 - Section: 5.4.4. Configuring for an LDAP Backend
Section: 5.4.4. Configuring for an LDAP Backend
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
high Severity medium
: z1
: 4.0
Assigned To: Martin Lopes
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks: 1009634 1049118
  Show dependency treegraph
 
Reported: 2013-07-16 11:46 EDT by Stephen Gordon
Modified: 2015-02-15 18:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-15 18:40:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-16 11:46:59 EDT
Document URL: 

https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack/3/html/Installation_and_Configuration_Guide/Configuring_for_an_LDAP_Backend.html

Section Number and Name: 

5.4.4. Configuring for an LDAP Backend

Describe the issue: 

The LDAP documentation currently includes the bare minimum guidance, from the upstream documentation, for integrating Keystone with LDAP. It is heavily reliant on the deployer having a very sound understanding of LDAP to get things up and running.

Suggestions for improvement: 

Take the opportunity to improve this documentation based on the more thorough information available here:

http://openstack.redhat.com/Keystone_integration_with_IDM

Try and provide guidance both for generic LDAP integration and IdM, if possible integrate back upstream.
Comment 1 Martin Lopes 2013-11-21 02:16:16 EST
Ready for QA when package is available.

Note You need to log in before you can comment on or make changes to this bug.